/*
 Theme Name:     Regn Child Theme
 Theme URI:      https://www.codeless.co/regn
 Description:    Regn Child Theme
 Author:         Codeless Themes
 Author URI:     https://www.codeless.co
 Template:       regn
 Version:        1.0.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */


.center {text-align:center;}

.w-thin {font-weight:100;}
.w-extralight {font-weight:200;}
.w-light {font-weight:300;}
.w-regular {font-weight:400;}
.w-medium {font-weight:500;}
.w-semibold {font-weight:600;}
.w-bold {font-weight:700;}
.w-extrabold {font-weight:800;}
.w-black {font-weight:900;}

.uppercase {text-transform:uppercase!important;}
.normalcase {text-transform:none!important;}

.c-white {color:#ffffff!important;}
.c-white a {color: #ffffff!important;}

.c-grey1 {color:#1f1d1b!important;}
.c-grey2 {color:#3e3a36!important;}
.c-grey3 {color:#8c8a87!important;}
.c-grey4 {color:#d9d9d6!important;}
.c-grey5 {color:#f0f0f0!important;}

.c-blue1 {color:#1961ae!important;}
.c-blue2 {color:#0c4168!important;}
.c-blue3 {color:#161cae!important;}
.c-aqua {color:#16aea8!important;}
.c-yellow {color:#eac435!important;}
.c-beige {color:#e8dab2!important;}


.wpb_text_column p{margin-top:10px!important; margin-bottom:20px!important;}
.wpb_text_column p:first-child{margin-top:0 !important}
.wpb_text_column p:last-child{margin-bottom:0 !important;}

h1 {margin-top:0px!important;}
h1:not(:first-child) {margin-top: 40px!important;}
h2:not(:first-child):not(.entry-title),
h3:not(:first-child),
h4:not(:first-child) {margin-top: 20px!important;}
h5:not(:first-child),
h6:not(:first-child) {margin-top: 20px!important;}
h1,h2,h3,h4,h5,h6 {line-height:1.3!important;}
h1 {letter-spacing:-2px!important; line-height:1.1!important;}

ul {margin-top:10px;}
.wpb_text_column li {font-style: unset!important; font-size: 18px; line-height:1.5;}
.wpb_text_column li::before {color:#1961ae!important;}

.wpb_text_column a {color:#1961ae; text-decoration:underline;}
.wpb_text_column a:hover {color:#0c4168;}

.cl-btn {font-weight:700;}



/* ----------------- Colmumn / Row Sizing & Adjustments ------------------ */




@media (min-width:1000px) {
.col-single-1000 .vc_column-inner {width:1000px; margin:auto;}
}


@media (min-width:1200px) {
.col-single-1200 .vc_column-inner {width:1200px; margin:auto;}
}

/* --------------------- Nav ------------------------------*/
ul.social-icons-widget a {
    color: #8c8a87;
}
ul.social-icons-widget a:hover {
    color: #1961ae;
}
.cl-header__col--middle {display: none;}

@media (max-width:450px) {
.cl-header__col--right .cl-header__element--widget {display: none;}
}


/* ----------------- Banner ---------------------- */

.homeh1 {max-width:600px; margin:0 auto 30px auto;}
.homeh2 {max-width:700px; margin:auto;}


/* ----------------- Footer ------------------------*/
.footer {font-size: 12px; font-weight: 600; text-align: center;}
.footerlinks {margin-top: 10px;}



/* ------------------- Mapplic ----------------------- */
.lightboxOverlay {z-index: 99999!important;}
.lightbox {z-index: 100000!important;}



.mapplic-lightbox {max-width:1000px!important; margin:60px auto!important;}


p.mapcallout1 {
    font-size: 20px;
}

#landmarks-states path {
    fill: #0c4168;
}
h4.mapplic-lightbox-title {    
	font-size: 50px!important;
    font-weight: 800!important;
    color: #1961ae!important;
}

.mapplic-clickable:not(g):hover,
g.mapplic-clickable:hover > * {
	fill: #16aea8!important;
}


.mapplic-clickable:not(g),
g.mapplic-clickable > * {align-content
	fill: #0c4168!important;
}

.mapplic-lightbox-description .vc_row:not(.vc_inner):not([data-vc-full-width="true"]) {
    padding-top: 0px;
    padding-bottom: 0px;
}

.mfp-close-btn-in .mfp-close {color:#ffffff!important;}



h4.mapplic-lightbox-title {display: none;}
.mapplic-lightbox {padding:0px!important;}
.mapplic-lightbox-description {}


a.mapplic-pin.pin-dot.pin-label {
    color: #ffffff!important;
	text-shadow: 0px 0px 7px #0c4168;
}


a.mapplic-pin.pin-text.pin-label.pin-lg {
    color: #ffffff;
    font-size: 11px;
    pointer-events: none;
}

.mapplic-pin {
    background-color: #1961ae!important;
}

.mapplic-pin:hover {
    color:#ffffff!important;
}

.state-head {
	padding: 0px 80px 80px 80px!important; 	
	background-color:#0c4168; 
	background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}


.state-divider {
	padding:0px 20px!important;
	background-color:#f0f0f0;
	display:none!important;
}

.state-body {
	padding:40px 20px!important;
	background-color:#f0f0f0;
}

.state-body p, .state-body li {
	font-style: unset!important; 
	font-size: 16px!important;
    line-height: 1.3!important;
    font-weight: 500!important; 

}



.state-timeline {
	background-color:#f0f0f0;
	padding-bottom:20px!important;
}
.state-timeline .vc_column-inner {padding:0px;}






.ft-banner {margin-top: -19px!important;margin-bottom: 62px!important;}

.ft-banner p {
    color: #ffffff;
    font-weight: 600;
    margin: auto;
    max-width: fit-content;
    padding: 5px 22px;
}

.ft-veteran p {background-color: #16aea8;}
.ft-partner p {background-color: #1961ae;}




@media (max-width:767px){
.state-body .vc_column-inner {
    padding-top: 20px!important;
    padding-bottom: 0px!important;
}
.state-head {padding: 60px 20px!important;}	
}



div#state-dc-head{background-image: url(/wp-content/uploads/2021/10/state-bg-dc.png);}
div#state-ak-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ak.png);}
div#state-al-head{background-image: url(/wp-content/uploads/2021/10/state-bg-al.png);}
div#state-az-head{background-image: url(/wp-content/uploads/2021/10/state-bg-az.png);}
div#state-ar-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ar.png);}
div#state-ca-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ca.png);}
div#state-co-head{background-image: url(/wp-content/uploads/2021/10/state-bg-co.png);}
div#state-ct-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ct.png);}
div#state-de-head{background-image: url(/wp-content/uploads/2021/10/state-bg-de.png);}
div#state-fl-head{background-image: url(/wp-content/uploads/2021/10/state-bg-fl.png);}
div#state-ga-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ga.png);}
div#state-hi-head{background-image: url(/wp-content/uploads/2021/10/state-bg-hi.png);}
div#state-id-head{background-image: url(/wp-content/uploads/2021/10/state-bg-id.png);}
div#state-il-head{background-image: url(/wp-content/uploads/2021/10/state-bg-il.png);}
div#state-in-head{background-image: url(/wp-content/uploads/2021/10/state-bg-in.png);}
div#state-ia-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ia.png);}
div#state-ks-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ks.png);}
div#state-ky-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ky.png);}
div#state-la-head{background-image: url(/wp-content/uploads/2021/10/state-bg-la.png);}
div#state-me-head{background-image: url(/wp-content/uploads/2021/10/state-bg-me.png);}
div#state-md-head{background-image: url(/wp-content/uploads/2021/10/state-bg-md.png);}
div#state-ma-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ma.png);}
div#state-mi-head{background-image: url(/wp-content/uploads/2021/10/state-bg-mi.png);}
div#state-mn-head{background-image: url(/wp-content/uploads/2021/10/state-bg-mn.png);}
div#state-ms-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ms.png);}
div#state-mo-head{background-image: url(/wp-content/uploads/2021/10/state-bg-mo.png);}
div#state-mt-head{background-image: url(/wp-content/uploads/2021/10/state-bg-mt.png);}
div#state-ne-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ne.png);}
div#state-nv-head{background-image: url(/wp-content/uploads/2021/10/state-bg-nv.png);}
div#state-nh-head{background-image: url(/wp-content/uploads/2021/10/state-bg-nh.png);}
div#state-nj-head{background-image: url(/wp-content/uploads/2021/10/state-bg-nj.png);}
div#state-nm-head{background-image: url(/wp-content/uploads/2021/10/state-bg-nm.png);}
div#state-ny-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ny.png);}
div#state-nc-head{background-image: url(/wp-content/uploads/2021/10/state-bg-nc.png);}
div#state-nd-head{background-image: url(/wp-content/uploads/2021/10/state-bg-nd.png);}
div#state-oh-head{background-image: url(/wp-content/uploads/2021/10/state-bg-oh.png);}
div#state-ok-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ok.png);}
div#state-or-head{background-image: url(/wp-content/uploads/2021/10/state-bg-or.png);}
div#state-pa-head{background-image: url(/wp-content/uploads/2021/10/state-bg-pa.png);}
div#state-ri-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ri.png);}
div#state-sc-head{background-image: url(/wp-content/uploads/2021/10/state-bg-sc.png);}
div#state-sd-head{background-image: url(/wp-content/uploads/2021/10/state-bg-sd.png);}
div#state-tn-head{background-image: url(/wp-content/uploads/2021/10/state-bg-tn.png);}
div#state-tx-head{background-image: url(/wp-content/uploads/2021/10/state-bg-tx.png);}
div#state-ut-head{background-image: url(/wp-content/uploads/2021/10/state-bg-ut.png);}
div#state-vt-head{background-image: url(/wp-content/uploads/2021/10/state-bg-vt.png);}
div#state-va-head{background-image: url(/wp-content/uploads/2021/10/state-bg-va.png);}
div#state-wa-head{background-image: url(/wp-content/uploads/2021/10/state-bg-wa.png);}
div#state-wv-head{background-image: url(/wp-content/uploads/2021/10/state-bg-wv.png);}
div#state-wi-head{background-image: url(/wp-content/uploads/2021/10/state-bg-wi.png);}
div#state-wy-head{background-image: url(/wp-content/uploads/2021/10/state-bg-wy.png);}



div#state-dc-head,
div#state-al-head,
div#state-az-head,
div#state-ar-head,
div#state-ca-head,
div#state-co-head,
div#state-ct-head,
div#state-de-head,
div#state-fl-head,
div#state-ga-head,
div#state-id-head,
div#state-il-head,
div#state-in-head,
div#state-ia-head,
div#state-la-head,
div#state-me-head,
div#state-md-head,
div#state-mi-head,
div#state-mn-head,
div#state-ms-head,
div#state-mo-head,
div#state-nv-head,
div#state-nh-head,
div#state-nj-head,
div#state-nm-head,
div#state-nd-head,
div#state-oh-head,
div#state-or-head,
div#state-ri-head,
div#state-sc-head,
div#state-ut-head,
div#state-vt-head,
div#state-wv-head,
div#state-wi-head,
div#state-wy-head{background-size: 400px;}


div#state-ks-head,
div#state-ky-head,
div#state-ma-head,
div#state-ne-head,
div#state-ny-head,
div#state-ok-head,
div#state-pa-head,
div#state-sd-head,
div#state-tx-head,
div#state-va-head,
div#state-wa-head {background-size:500px;}




div#state-ak-head,
div#state-hi-head,
div#state-ky-head,
div#state-mt-head,
div#state-nc-head,
div#state-tn-head {background-size:600px;}



/* ------------------- Blockquote --------------- */

blockquote {
  border-left: 3px solid #16aea8;
  color: #3e3a36;
  font-style: italic;
  padding: 1em 2em;
  position: relative;
  transition: .2s border ease-in-out;
  z-index: 0;
	margin:20px 10px 10px 10px;
}

.state-body blockquote p {
    font-size: 16px!important;
    line-height: 1.3!important;
}

/* Cover */
blockquote:before {
    content: "";
    background-color: #f0f0f0;
    position: absolute;
    top: 50%;
    left: -4px;
    height: 2em;
    width: 5px;
    margin-top: -1em;
}

/* Quote Symbol */
blockquote:after{
    content: '';
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 800;
    font-weight:800;
    font-size:30px;
    top: 50%;
    left: -0.5em;
    color: #16aea8;
    line-height: 1em;
    text-align: center;
    text-indent: -2px;
    width: 1em;
    margin-top: -0.5em;
    transition: .2s all ease-in-out, .4s transform ease-in-out;
}
    
 
/* Citation */
  cite{
    display: block;
    font-size: 13px;
    line-height: 1.3em;
    margin-top: 1em;
	margin-bottom: 1em!important;
}


blockquote.quotelarge p {
	font-size: 19px!important;
	line-height:1.4em!important;
}

.quotelarge cite {
	font-size: 16px;
	margin-bottom:0px!important;
}




/* ------------------------- Video ---------------------- */

.aligncenter {clear: both; margin: 0 auto;}
.video {padding: 0; margin: 0; clip-path: inset(2px 2px); width:100%;}
.video575 {max-width:575px;}
.video-wrapper{ width:100%; display: block;}
.video-container{height:auto;padding:0; position: relative; display: block; margin: 0; overflow: hidden;}
.video-col p {max-width: 800px; margin: auto;}

